"address_line_1_field_label" = "Adresse postale";
"address_line_2_field_label" = "Appartement/Résidence";
"country_field_label" = "Pays";
"flow_title" = "Google Payments";
"buy_flow_canceled_error" = "Paiement annulé";
"expired_card_error" = "Carte expirée";
"billing_address_label" = "Adresse de facturation";
"cancel_label" = "Annuler";
"cardholder_number_field_label" = "Numéro du titulaire de la carte";
"card_number_field_label" = "Numéro de carte";
"cardholder_name_field_label" = "Nom du titulaire de la carte";
"city_field_label" = "Ville";
"zip_code_field_label" = "Code postal";
"postal_code_field_label" = "Code postal";
"admin_area_field_label" = "Zone";
"department_field_label" = "Département";
"district_field_label" = "Quartier";
"do_si_field_label" = "do_si";
"emirate_field_label" = "Émirat";
"island_field_label" = "Île";
"parish_field_label" = "Paroisse";
"prefecture_field_label" = "Préfecture";
"region_field_label" = "Région";
"state_field_label" = "État";
"province_field_label" = "Province";
"dependent_locality_field_label" = "Localité associée";
"email_field_label" = "Adresse e-mail";
"invalid_field_error" = "Non valide";
"invalid_address_field_error_format" = "%@ non valide";
"invalid_day_error" = "Jour non valide";
"invalid_month_error" = "Mois non valide";
"invalid_year_error" = "Année non valide";
"loading_indicator_submitting_text" = "Envoi…";
"loading_indicator_redirect_format" = "Redirection vers %@…";
"organization_field_label" = "Nom de l'organisation";
"sorting_code_field_label" = "Code de tri";
"sub_admin_area_field_label" = "Sous-préfecture";
"sub_premise_name_field_label" = "Nom de l'appartement";
"thoroughfare_name_field_label" = "Nom de voie";
"thoroughfare_number_field_label" = "Numéro de voie";
"phone_number_field_label" = "Numéro de téléphone";
"required_field_error" = "Champ obligatoire";
"expiry_date_field_label" = "MM/AA";
"date_formatting_separator" = "/";
"cvc_field_label" = "Code CVC";
"retry_label" = "Réessayer";
"submit_label" = "Envoyer";
"continue_label" = "Continuer";
"share_label" = "Partager";
"ok_label" = "OK";
"done_label" = "OK";
"next_label" = "Suivant";
"allow_label" = "Autoriser";
"learn_more_label" = "En savoir plus";
"double_tap_to_edit_label" = "Appuyer deux fois pour modifier";
"camera_permission_prompt_title" = "Accès à l'appareil photo requis";
"camera_permission_prompt_message" = "%@ doit avoir accès à l'appareil photo pour scanner votre carte";
"text_too_short_error" = "Le texte doit comporter au moins %li caractères.";
"scan_card_label" = "Scanner la carte";
"exit_camera_label" = "Fermer l'appareil photo";
"date_before_min_error" = "La date saisie doit être ultérieure au %@";
"date_after_max_error" = "La date saisie doit être antérieure au %@";
"add_card_manually_label" = "Ajouter une carte manuellement";
"select_admin_field_title_format" = "Sélectionner %@";
"address_selector_default_description" = "Sélectionnez une adresse pour le partage :";
"card_scan_confirmation_label" = "Le résultat vous convient ?";
"legal_message_acceptance_message" = "Vous devez accepter ce message légal pour continuer.";
"card_expiry_description_format" = "Date d'expiration : %@";
"select_field_label" = "Sélectionner un champ";
"display_mandate_button_label" = "Afficher le mandat";
"card_selection_canceled_message" = "Sélection de carte annulée";
"instrument_manager_canceled_message" = "Gestionnaire de modes de paiement annulé";
"user_canceled_message" = "Processus annulé par l'utilisateur";
"view_document_button_label" = "Afficher le document";
"upload_file_button_label" = "Importer un fichier";
"upload_file_message" = "Importation du fichier…";
"uploaded_message" = "Importé";
"mandate_view_error" = "Vous devez consulter ce document pour continuer.";
"identity_verification_canceled_message" = "Validation de l'identité annulée";
"network_error_message" = "Erreur inattendue. Veuillez vérifier votre connexion réseau, puis réessayer.";
"auth_failed_error_message" = "Échec de l'authentification. Veuillez vérifier votre compte, puis réessayer.";
"unexpected_error_message_format" = "Condition inattendue (erreur %ld)";
"card_scan_instruction_message" = "Alignez votre carte avec le cadre";
"selector_unselected_message" = "Veuillez sélectionner une option.";
"double_tap_to_expand" = "Appuyez deux fois pour développer.";
"more_options_button_accesibility_label" = "Autres options";
"back_button_accessibility_label" = "Retour";
"close_button_accessibility_label" = "Fermer";
"suggestions" = "Suggestions";
"expand_button_accessibility_label" = "Développer";
"collapse_button_accessibility_label" = "Réduire";
"checkbox_accessibility_label" = "Case à cocher";
"double_tap_to_toggle_setting" = "Appuyer deux fois pour activer/désactiver le paramètre";
"checkbox_selected_accessibility_value" = "Cochée";
"checkbox_unselected_accessibility_value" = "Décochée";
"accessibility_label_prefix_for_removable_chips" =  "Supprimer ";
